libwpd-0.10-10_0.10.0-2~ubuntu14.04~ppa1_i386.deb


Advertisement

Description

libwpd-0.10-10 - Library for handling WordPerfect documents (shared library)

Distribution: Mint 17.3
Repository: Mint Import i386
Package name: libwpd-0.10-10
Package version: 0.10.0
Package release: 2~ubuntu14.04~ppa1
Package architecture: i386
Package type: deb
Installed size: 862 B
Download size: 264.17 KB
Official Mirror: packages.linuxmint.com
libwpd is a library for reading and writing WordPerfect(TM) documents. Importing from WordPerfect 4/5/6/7/8/9/10/11 and WordPerfect for Macintosh 1.x/2.x/3.5e files are supported. libwpd has complete support for the entire set of WordPerfect extended characters, too. This package contains the shared library.

Alternatives

Conflicts

  • libwpd0
  • libwpd2
  • libwpd3
  • libwpd4
  • libwpd5
  • libwpd6
  • libwpd8

Obsoletes

  • libwpd0
  • libwpd2
  • libwpd3
  • libwpd4
  • libwpd5
  • libwpd6
  • libwpd8

    Download

    Source package: libwpd

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libwpd-0.10-10 deb package:
      # sudo apt-get install libwpd-0.10-10
    Advertisement
    Advertisement